.button {
    color: $biscay;
    font-size: 0.9rem;
    margin: 0.25em 0;
    display: inline-flex;
    padding: 0.65em 1.5em;
    text-transform: uppercase;
    border: 1px solid $biscay;
    transition: 0.25s ease-in-out;

    &:hover {
        color: $white;
        background-color: $biscay;
    }

    &--secondary {
        background-color: $biscay;
        color: $white;

        &:hover {
            background-color: transparent;
            color: $biscay;
        }
    }
}